Bug 116105 - [UPDATE] comms/hylafax to 4.4.1
[UPDATE] comms/hylafax to 4.4.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dirk Meyer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 08:10 UTC by viper
Modified: 2008-01-13 15:24 UTC (History)
0 users

See Also:


Attachments
file.diff (10.30 KB, patch)
2007-09-05 08:10 UTC, viper
no flags Details | Diff
hylafax_4.3.6 (4.64 KB, application/octet-stream)
2007-11-12 06:37 UTC, viper
no flags Details
hylafax_4.4.2 (10.30 KB, application/octet-stream)
2007-11-12 06:37 UTC, viper
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description viper 2007-09-05 08:10:02 UTC
Update comms/hylafax to 4.4.1

Fix: Apply patch

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2007-09-05 08:10:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Lars Engels freebsd_committer 2007-10-14 10:12:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lme

I'll take it.
Comment 3 Lars Engels freebsd_committer 2007-10-27 14:57:19 UTC
State Changed
From-To: feedback->open
Comment 4 Lars Engels freebsd_committer 2007-10-27 14:57:47 UTC
State Changed
From-To: open->feedback

While waiting for a maintainer's approval / timeout the port was updated 
to version 4.3.4 so the patch fails to apply. Could you please re-work 
this? 

Thanks!
Comment 5 viper 2007-11-11 07:38:00 UTC
What happens?
Something wrong with PR or maintainer do not have enough time to
approve PR?

-- 
Best regards
Vladimir Korkodinov
Comment 6 viper 2007-11-12 06:37:35 UTC
Here patch for version 4.3.6 and 4.4.2.
Comment 7 Lars Engels freebsd_committer 2007-11-13 22:10:45 UTC
State Changed
From-To: feedback->open

Thanks for the update. I will commit this after the ports freeze.
Comment 8 Lars Engels freebsd_committer 2007-12-27 23:37:52 UTC
State Changed
From-To: open->closed

The port was already updated to a newer version in the meantime.
Comment 9 Dirk Meyer freebsd_committer 2007-12-29 16:08:49 UTC
State Changed
From-To: closed->open

I will take care of it.
Comment 10 Dirk Meyer freebsd_committer 2008-01-13 15:00:11 UTC
Responsible Changed
From-To: lme->dinoex

I will take care of it.
Comment 11 dfilter freebsd_committer 2008-01-13 15:02:31 UTC
dinoex      2008-01-13 15:02:25 UTC

  FreeBSD ports repository

  Modified files:
    comms/hylafax        Makefile distinfo pkg-plist 
  Log:
  - update to 4.4.4
  PR:             116105
  Submitted by:   Vladimir Korkodinov
  
  Revision  Changes    Path
  1.86      +6 -1      ports/comms/hylafax/Makefile
  1.25      +3 -3      ports/comms/hylafax/distinfo
  1.20      +4 -116    ports/comms/hylafax/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 Dirk Meyer freebsd_committer 2008-01-13 15:24:11 UTC
State Changed
From-To: open->closed

committed with changes, thanks.